@charset "utf-8";
/* LESS Document */
/*----------------------
			　base
-----------------------*/
/*----------------------
			　common
-----------------------*/
/* clearfix */
.cf:before,
.cf:after {
  display: table;
  content: "";
}
.cf:after {
  clear: both;
}
.cf {
  zoom: 1;
}
.cf:before,
.cf:after {
  content: "";
  display: table;
}
.cf:after {
  clear: both;
}
/* img */
img {
  border: 0px;
}
a.img_hover:hover img {
  opacity: 0.75;
  filter: alpha(opacity=75);
  -moz-opacity: 0.75;
  -ms-filter: "alpha(opacity=75)";
}
/* link */
a {
  color: #009;
  text-decoration: none;
}
a:visited {
  color: #606;
}
a:hover {
  color: #06c;
  text-decoration: underline;
}
/* list */
ul,
ol,
li {
  list-style: none;
}
/*----------------------
			　layout
-----------------------*/
.m0 {
  margin: 0px !important;
}
.mlr10 {
  margin: 0px 10px !important;
}
.mb0 {
  margin-bottom: 0px !important;
}
.mb05 {
  margin-bottom: 5px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.mb50 {
  margin-bottom: 50px !important;
}
.mt0 {
  margin-top: 0px !important;
}
.mt5 {
  margin-top: 5px !important;
}
.mt10 {
  margin-top: 10px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.mt30 {
  margin-top: 30px !important;
}
.mt40 {
  margin-top: 40px !important;
}
.mt50 {
  margin-top: 50px !important;
}
.mr0 {
  margin-right: 0px !important;
}
.mr5 {
  margin-right: 5px !important;
}
.mr10 {
  margin-right: 10px !important;
}
.mr20 {
  margin-right: 20px !important;
}
.mr30 {
  margin-right: 30px !important;
}
.mr40 {
  margin-right: 40px !important;
}
.mr50 {
  margin-right: 50px !important;
}
.ml0 {
  margin-left: 0px !important;
}
.ml5 {
  margin-left: 5px !important;
}
.ml10 {
  margin-left: 10px !important;
}
.ml15 {
  margin-left: 15px !important;
}
.ml20 {
  margin-left: 20px !important;
}
.ml30 {
  margin-left: 30px !important;
}
.ml40 {
  margin-left: 40px !important;
}
.ml50 {
  margin-left: 50px !important;
}
.pb0 {
  padding-bottom: 0px !important;
}
.pb05 {
  padding-bottom: 05px !important;
}
.pb10 {
  padding-bottom: 10px !important;
}
.pb20 {
  padding-bottom: 20px !important;
}
.pb30 {
  padding-bottom: 30px !important;
}
.pb40 {
  padding-bottom: 40px !important;
}
.pb50 {
  padding-bottom: 50px !important;
}
.padding {
  padding: 0px !important;
}
.plr10 {
  padding: 0px 10px !important;
}
.pt0 {
  padding-top: 0px !important;
}
.pt5 {
  padding-top: 5px !important;
}
.pt10 {
  padding-top: 10px !important;
}
.pt20 {
  padding-top: 20px !important;
}
.pt30 {
  padding-top: 30px !important;
}
.pt40 {
  padding-top: 40px !important;
}
.pt50 {
  padding-top: 50px !important;
}
.pr0 {
  padding-right: 0px !important;
}
.pr5 {
  padding-right: 5px !important;
}
.pr10 {
  padding-right: 10px !important;
}
.pr20 {
  padding-right: 20px !important;
}
.pr30 {
  padding-right: 30px !important;
}
.pr40 {
  padding-right: 40px !important;
}
.pr50 {
  padding-right: 50px !important;
}
.pl0 {
  padding-left: 0px !important;
}
.pl5 {
  padding-left: 5px !important;
}
.pl10 {
  padding-left: 10px !important;
}
.pl20 {
  padding-left: 20px !important;
}
.pl30 {
  padding-left: 30px !important;
}
.pl40 {
  padding-left: 40px !important;
}
.pl50 {
  padding-left: 50px !important;
}
.tll {
  text-align: left;
}
.tlc {
  text-align: center;
}
.tlr {
  text-align: right;
}
/* list */
.flr {
  float: right;
}
.fll {
  float: left;
}
/* wide */
.w10 {
  width: 10%;
}
.w20 {
  width: 20%;
}
.w30 {
  width: 30%;
}
.w40 {
  width: 40%;
}
.w50 {
  width: 50%;
}
.w60 {
  width: 60%;
}
.w70 {
  width: 70%;
}
.w80 {
  width: 80%;
}
.w90 {
  width: 90%;
}
.w100 {
  width: 100%;
}
.inline-block {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.fb {
  font-weight: bold;
}
.trs {
  transition: all  0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
.textOut {
  overflow: hidden;
  white-space: nowrap;
  font-size: 12px;
  text-indent: 100%;
}
#main #content #mainarea {
  width: 960px;
  font-size: 16px;
  word-wrap: break-word;
  line-height: 1.8em;
  margin: 0 auto;
  padding: 0;
  overflow: hidden;
  font-style: normal;
  text-align: justify;
  text-justify: inter-ideograph;
}
#main #content #mainarea #feature-data-box #feature-data {
  padding-bottom: 10px;
}
#main #content #mainarea #feature-data-box #feature-data .logo {
  height: 45px;
  float: left;
}
#main #content #mainarea #feature-data-box #feature-data #main p {
  font-size: 16px;
  line-height: 170%;
  margin-bottom: 20px;
}
#main #content #mainarea #feature-data-box #feature-data .day {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  float: right;
  text-align: right;
  font-size: 14px;
  color: #999;
  padding-top: 10px;
}
#main #content #mainarea #content-innr {
  /*--img_text--*/
  /*--img_text--*/
}
#main #content #mainarea #content-innr .mainttl {
  margin: 0;
  padding: 0;
  line-height: 1;
  width: 100%;
}
#main #content #mainarea #content-innr .mainttl img {
  with: 100%;
  height: auto;
  display: block;
}
#main #content #mainarea #content-innr .mainttl2 {
  margin: 0;
  padding: 0;
  line-height: 1;
  width: 100%;
  display: none;
}
#main #content #mainarea #content-innr .mainttl2 img {
  with: 100%;
  height: auto;
  display: block;
}
#main #content #mainarea #content-innr .iee-box {
  background-color: #fef9e8;
}
#main #content #mainarea #content-innr .iee-box .iee-bar {
  background: #3633b1;
  margin: 0;
  padding: 6px 12px;
}
#main #content #mainarea #content-innr .iee-box .iee-bar .iee-ttl {
  font-size: 18px;
  color: #ffffff;
  font-weight: normal;
  padding: 0px;
}
#main #content #mainarea #content-innr .iee-box .iee-bar .iee-btn {
  text-align: right;
}
#main #content #mainarea #content-innr .iee-box .iee-bar .iee-btn a {
  font-size: 14px;
  line-height: 1;
  font-weight: bold;
  color: #ffffff;
  text-decoration: none;
  display: block;
  background-repeat: no-repeat;
  background-position: right center;
  background-image: url(//s3-ap-northeast-1.amazonaws.com/inter-edu/special/wp-content/uploads/sites/2/link_icon_w.png);
  padding: 6px 20px 6px 0px;
}
#main #content #mainarea #content-innr .iee-box .lead {
  padding: 15px 20px 5px;
}
#main #content #mainarea #content-innr .iee-box .lead span {
  font-weight: bold;
  color: #7a3c30;
  font-size: 18px;
  margin-right: 7px;
}
#main #content #mainarea #content-innr .iee-box .lead span.txt-bold {
  font-weight: bold;
  color: #F25656;
  font-size: 16px;
  margin-right: 0px;
}
#main #content #mainarea #content-innr .wide-btn {
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  font-size: 28px;
  font-weight: bold;
  margin: 20px 10% 40px;
  background: #6dcffc;
  background: -moz-linear-gradient(top, #6dcffc 0%, #01a1e9 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6dcffc), color-stop(100%, #01a1e9));
  background: -webkit-linear-gradient(top, #6dcffc 0%, #01a1e9 100%);
  background: -o-linear-gradient(top, #6dcffc 0%, #01a1e9 100%);
  background: -ms-linear-gradient(top, #6dcffc 0%, #01a1e9 100%);
  background: linear-gradient(to bottom, #6dcffc 0%, #01a1e9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6dcffc', endColorstr='#01a1e9', GradientType=0);
  -webkit-box-shadow: 3px 3px 3px #666666;
  -moz-box-shadow: 3px 3px 3px #666666;
  -ms-box-shadow: 3px 3px 3px #666666;
  box-shadow: 3px 3px 3px #666666;
}
#main #content #mainarea #content-innr .wide-btn a {
  color: #ffffff;
  text-decoration: none;
  display: block;
  text-align: center;
  background-image: url(//s3-ap-northeast-1.amazonaws.com/inter-edu/special/wp-content/uploads/sites/2/bufferin-150722_btn-arrow.png);
  background-repeat: no-repeat;
  background-position: 97% center;
  padding: 20px;
  -webkit-text-shadow: 1px 1px 1px #333333;
  -moz-text-shadow: 1px 1px 1px #333333;
  -ms-text-shadow: 1px 1px 1px #333333;
  text-shadow: 1px 1px 1px #333333;
}
#main #content #mainarea #content-innr .wide-btn:hover {
  background: #37a9f1;
  background: -moz-linear-gradient(top, #37a9f1 0%, #0082df 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #37a9f1), color-stop(100%, #0082df));
  background: -webkit-linear-gradient(top, #37a9f1 0%, #0082df 100%);
  background: -o-linear-gradient(top, #37a9f1 0%, #0082df 100%);
  background: -ms-linear-gradient(top, #37a9f1 0%, #0082df 100%);
  background: linear-gradient(to bottom, #37a9f1 0%, #0082df 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#37a9f1', endColorstr='#0082df', GradientType=0);
}
#main #content #mainarea #content-innr h2 {
  font-size: 28px;
  line-height: 1.3;
  font-weight: bold;
  color: #fff;
  padding: 10px 15px 6px 12px;
}
#main #content #mainarea #content-innr h2.midashi_k {
  -webkit-text-shadow: 0px -1px 1px #b06402;
  -moz-text-shadow: 0px -1px 1px #b06402;
  -ms-text-shadow: 0px -1px 1px #b06402;
  text-shadow: 0px -1px 1px #b06402;
  background-color: #ef8906;
  border-radius: 5px 5px 0 0;
  border-bottom: solid #f2b220 3px;
}
#main #content #mainarea #content-innr h2.midashi_k:before {
  content: "";
  width: 42px;
  height: 29px;
  background: url(//s3-ap-northeast-1.amazonaws.com/inter-edu/special/wp-content/uploads/sites/2/childcarehouse-joint_img_04.png) no-repeat;
  display: inline-block;
  position: relative;
  top: 3px;
  margin-right: 10px;
}
#main #content #mainarea #content-innr h2.midashi_s {
  -webkit-text-shadow: 0px -1px 1px #42587e;
  -moz-text-shadow: 0px -1px 1px #42587e;
  -ms-text-shadow: 0px -1px 1px #42587e;
  text-shadow: 0px -1px 1px #42587e;
  background-color: #1fa3e8;
  border-radius: 5px 5px 0 0;
  border-bottom: solid #96e6f4 3px;
  padding: 6px 15px 10px 12px;
}
#main #content #mainarea #content-innr h2.midashi_s:before {
  content: "";
  width: 37px;
  height: 37px;
  background: url(//s3-ap-northeast-1.amazonaws.com/inter-edu/special/wp-content/uploads/sites/2/childcarehouse-joint_img_07.png) no-repeat;
  display: inline-block;
  position: relative;
  top: 8px;
  margin-right: 10px;
}
#main #content #mainarea #content-innr h3 {
  font-size: 22px;
  line-height: 1.3;
  font-weight: bold;
  margin: 2% 0% 2% 3%;
  display: inline-block;
}
#main #content #mainarea #content-innr .kigyo_area {
  margin: 20px 0;
  border-radius: 8px;
  border: solid #ef8906 2px;
  background-color: #fef9e8;
}
#main #content #mainarea #content-innr .kigyo_area .btn {
  margin: 10px 2% 3%;
}
#main #content #mainarea #content-innr .siryo_area {
  margin: 20px 0;
  border-radius: 8px;
  border: solid #1fa3e8 2px;
  background-color: #fef9e8;
}
#main #content #mainarea #content-innr .kakomi {
  margin: 20px;
}
#main #content #mainarea #content-innr .kakomi p {
  padding: 5px 0 10px;
}
#main #content #mainarea #content-innr .kakomi p.syamei {
  font-size: 14px;
  color: #848484;
  line-height: 1;
  padding: 0;
}
#main #content #mainarea #content-innr .kakomi .flr {
  padding-left: 18px;
  padding-bottom: 10px;
}
#main #content #mainarea #content-innr .kakomi .bg-h3 {
  background: url("//s3-ap-northeast-1.amazonaws.com/inter-edu/special/wp-content/uploads/sites/2/childcarehouse-joint_img_bg.png") repeat-x bottom;
  overflow: hidden;
}
#main #content #mainarea #content-innr .kakomi .bg-h3 h3 {
  font-size: 20px;
  color: #f75100;
  margin: 0;
  display: inline-block;
  padding-bottom: 9px;
  line-height: 1.2;
}
#main #content #mainarea #content-innr .kakomi #message-container-input {
  display: none;
}
#main #content #mainarea #content-innr .kakomi #message-container-confirm {
  color: #C32121;
  padding: 15px;
  background-color: #FFF;
  line-height: 1.4;
  margin-bottom: 15px;
  border: solid 1px #BD4E50;
}
#main #content #mainarea #content-innr .innercnts a.bg_ptn01 {
  border-radius: 5px;
  background: #1FA3E8;
  -webkit-box-shadow: 0px 4px 0px #96E6F4;
  -moz-box-shadow: 0px 4px 0px #96E6F4;
  -ms-box-shadow: 0px 4px 0px #96E6F4;
  box-shadow: 0px 4px 0px #96E6F4;
  padding: 19px 12px;
  font-size: 26px;
  line-height: 1.5;
  text-decoration: none;
  color: #ffffff;
  font-weight: bold;
  -webkit-text-shadow: 0px -1px 1px #42587e;
  -moz-text-shadow: 0px -1px 1px #42587e;
  -ms-text-shadow: 0px -1px 1px #42587e;
  text-shadow: 0px -1px 1px #42587e;
  display: inline-block;
  text-align: center;
  width: 48%;
  margin: 0 1% 15px;
  box-sizing: border-box;
  height: 74px;
}
#main #content #mainarea #content-innr .innercnts a.bg_ptn01 span:after {
  content: "";
  width: 21px;
  height: 14px;
  background: url(//s3-ap-northeast-1.amazonaws.com/inter-edu/special/wp-content/uploads/sites/2/childcarehouse-joint_img_05.png) no-repeat;
  display: inline-block;
  position: relative;
  bottom: 3px;
  margin-left: 5px;
}
#main #content #mainarea #content-innr .innercnts a.bg_ptn01:hover {
  background: #0084C2;
}
#main #content #mainarea #content-innr .innercnts a.bg_ptn02 {
  border-radius: 5px;
  background: #008F2A;
  background-repeat: no-repeat;
  -webkit-box-shadow: 0px 4px 0px #A5E051;
  -moz-box-shadow: 0px 4px 0px #A5E051;
  -ms-box-shadow: 0px 4px 0px #A5E051;
  box-shadow: 0px 4px 0px #A5E051;
  padding: 12px 0;
  font-size: 26px;
  line-height: 1.5;
  text-decoration: none;
  color: #ffffff;
  font-weight: bold;
  -webkit-text-shadow: 0px -1px 1px #004414;
  -moz-text-shadow: 0px -1px 1px #004414;
  -ms-text-shadow: 0px -1px 1px #004414;
  text-shadow: 0px -1px 1px #004414;
  display: inline-block;
  text-align: center;
  width: 48%;
  margin: 0 1%;
  box-sizing: border-box;
  height: 74px;
}
#main #content #mainarea #content-innr .innercnts a.bg_ptn02 span:after {
  content: "";
  width: 34px;
  height: 34px;
  background: url(//s3-ap-northeast-1.amazonaws.com/inter-edu/special/wp-content/uploads/sites/2/childcarehouse-joint_img_06.png) no-repeat;
  display: inline-block;
  position: relative;
  top: 7px;
  margin-left: 5px;
}
#main #content #mainarea #content-innr .innercnts a.bg_ptn02 span.lhs {
  font-size: 18px;
}
#main #content #mainarea #content-innr .innercnts a.bg_ptn02 span.lhs:after {
  top: 9px;
}
#main #content #mainarea #content-innr .innercnts a.bg_ptn02:hover {
  background: #007109;
}
#main #content #mainarea #content-innr .submit-container input {
  border-radius: 5px;
  -webkit-box-shadow: 0px 4px 0px #f4bd40;
  -moz-box-shadow: 0px 4px 0px #f4bd40;
  -ms-box-shadow: 0px 4px 0px #f4bd40;
  box-shadow: 0px 4px 0px #f4bd40;
  padding: 12px;
  font-size: 26px;
  line-height: 1.5;
  text-decoration: none;
  color: #ffffff;
  font-weight: bold;
  -webkit-text-shadow: 0px -1px 1px #7e2400;
  -moz-text-shadow: 0px -1px 1px #7e2400;
  -ms-text-shadow: 0px -1px 1px #7e2400;
  text-shadow: 0px -1px 1px #7e2400;
  display: inline-block;
  text-align: center;
  width: 80%;
  margin: 0 1% 15px;
  box-sizing: border-box;
  height: 74px;
  border: none;
  background: #de4900 url(//s3-ap-northeast-1.amazonaws.com/inter-edu/special/wp-content/uploads/sites/2/childcarehouse-joint_img_08.png) no-repeat right center;
}
#main #content #mainarea #content-innr .submit-container input:hover {
  background: #c53300 url(//s3-ap-northeast-1.amazonaws.com/inter-edu/special/wp-content/uploads/sites/2/childcarehouse-joint_img_08.png) no-repeat right center;
}
#main #content #mainarea #content-innr div#trust-form.contact-form table tr:hover {
  background: #f4ead0;
}
#main #content #mainarea #content-innr div#trust-form.contact-form table tr th,
#main #content #mainarea #content-innr div#trust-form.contact-form table tr td {
  border-bottom: 2px solid #e1d8b7;
}
#main #content #mainarea #content-innr div#trust-form.contact-form table tr th input,
#main #content #mainarea #content-innr div#trust-form.contact-form table tr td input {
  width: 80%;
}
#main #content #mainarea #content-innr div#trust-form.contact-form table tr th label input,
#main #content #mainarea #content-innr div#trust-form.contact-form table tr td label input {
  width: 20px;
}
#main #content #mainarea #content-innr .riyokitei {
  background-color: #ebe7da;
  margin: 15px;
}
#main #content #mainarea #content-innr .riyokitei p {
  color: #3d3d3d;
  font-size: 12px;
  padding: 10px;
  line-height: 1.5;
}
#main #content #mainarea #content-innr .info_left {
  width: 420px;
  height: auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 20px;
}
#main #content #mainarea #content-innr .left_contents {
  width: 390px;
  height: auto;
  text-align: left;
  line-height: 2.5;
  font-size: 18px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background-color: #fff;
  border: #fc8d8d 1px solid;
}
#main #content #mainarea #content-innr .info_right {
  width: 530px;
  height: auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 10px 20px 20px 0px;
}
#main #content #mainarea #content-innr .txt {
  padding: 10px;
}
#main #content #mainarea #content-innr .nav_area {
  width: 960px;
  height: auto;
  background-color: #fef9e8;
}
#main #content #mainarea #content-innr .global-nav {
  padding: 0px 5px;
  box-sizing: border-box;
  border-top: medium none;
  display: table;
  table-layout: fixed;
}
#main #content #mainarea #content-innr .global-nav li {
  display: table-cell;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border-bottom: none;
  padding: 7px;
}
#main #content #mainarea #content-innr h4 {
  text-align: center;
  font-size: 30px;
  padding: 40px 0 10px;
  margin: 0px;
}
#main #content #mainarea #content-innr p {
  padding: 2% 15px 15px 15px;
  margin: 0px;
  font-size: 15px;
}
#main #content #mainarea #content-innr .right-icon {
  background-image: url(//s3-ap-northeast-1.amazonaws.com/inter-edu/special/wp-content/uploads/sites/2/link_icon_w.png);
}
#main #content #mainarea #content-innr .sf {
  font-size: 12px;
  line-height: 1.4;
}
.ie8 #main #content #mainarea #content-innr h2 {
  background-position: left top;
}
#main #content #mainarea #content-innr .fcp {
  color: #ff3399;
}
#main #content #mainarea #content-innr .pro-area {
  zoom: 1;
}
#main #content #mainarea #content-innr .pro-area:before,
#main #content #mainarea #content-innr .pro-area:after {
  content: "";
  display: table;
}
#main #content #mainarea #content-innr .pro-area:after {
  clear: both;
}
#main #content #mainarea #content-innr .pro-area .pro {
  margin: 0 0.5% 1%;
  padding: 0;
  float: left;
  background: url(//s3-ap-northeast-1.amazonaws.com/inter-edu/special/wp-content/uploads/sites/2/bufferin-150722_bg-kousi.gif) 0 0;
}
#main #content #mainarea #content-innr .pro-area .pro .pro-inner {
  border: 1px solid #d7d7d7;
  padding: 10px;
}
#main #content #mainarea #content-innr .pro-area .pro .pro-inner h3 {
  font-size: 20px;
  font-weight: bold;
  color: #0355d1;
  line-height: 1.4;
  text-align: center;
  padding: 0 0 10px;
}
#main #content #mainarea #content-innr .pro-area .pro .pro-inner h3 span {
  text-align: center;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin: 0 auto;
}
#main #content #mainarea #content-innr .pro-area .pro .pro-inner h3 span em {
  font-size: 14px;
  color: #333333;
  font-style: normal;
}
#main #content #mainarea #content-innr .pro-area .pro .pro-inner aside img {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}
#main #content #mainarea #content-innr .pro-2c .pro {
  width: 49%;
}
#main #content #mainarea #content-innr .pro-3c .pro {
  width: 32%;
}
#main #content #mainarea #content-innr .pro-4c .pro {
  width: 24%;
}
#main #content #mainarea #content-innr .liberal {
  color: #303030;
  font-weight: bold;
}
#main #content #mainarea #content-innr .slider-area {
  padding: 30px;
  background-color: #bbbbbb;
}
#main #content #mainarea #content-innr .slider-area h2.heading-slider-area {
  width: 380px;
  font-size: 40px;
  text-align: center;
  margin-bottom: 10px;
  float: left;
}
#main #content #mainarea #content-innr .slider-area .slider {
  width: 480px;
  padding: 4px;
  background-color: #ffffff;
  -webkit-box-shadow: 0px 0px 3px #666666;
  -moz-box-shadow: 0px 0px 3px #666666;
  -ms-box-shadow: 0px 0px 3px #666666;
  box-shadow: 0px 0px 3px #666666;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  float: right;
}
#main #content #mainarea #content-innr .slider-area .slider-area-btn {
  margin-top: 220px;
  width: 380px;
  float: left;
}
#main #content #mainarea #content-innr .slider-area .slider-area-btn .wide-btn {
  margin: 0;
  font-size: 24px;
}
#main #content #mainarea #content-innr .slider-area .slider-area-btn .wide-btn a {
  background-image: url(//s3-ap-northeast-1.amazonaws.com/inter-edu/special/wp-content/uploads/sites/2/bufferin-150722_btn-arrow.png);
  background-size: 22px auto;
}
#main #content #mainarea #content-innr .bgbd {
  border: 1px solid #03a1ea;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  padding: 20px;
  margin: 0 0 20px;
}
#main #content #mainarea #content-innr .bgbd h2 {
  color: #00a0e9;
  font-size: 20px;
  border-bottom: 1px dotted #ccc;
  margin: 0 0 15px;
  padding: 0 0 5px 0;
}
#main #content #mainarea #content-innr .bgb {
  padding: 20px;
  margin-bottom: 20px;
}
#main #content #mainarea #content-innr .bgb h2 {
  color: #333333;
  font-size: 16px;
  margin-bottom: 10px;
}
#main #content #mainarea #content-innr .bgb .fb {
  font-weight: normal;
}
#main #content #mainarea #content-innr .bgb #tbl-bdr .footable {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  font-size: 16px;
  font-family: inherit;
}
#main #content #mainarea #content-innr .bgb #tbl-bdr .footable thead > tr:first-child > th.footable-first-column,
#main #content #mainarea #content-innr .bgb #tbl-bdr .footable thead > tr:first-child > td.footable-first-column {
  -moz-border-radius: 0 0 0 0;
  -webkit-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
}
#main #content #mainarea #content-innr .bgb #tbl-bdr .footable thead > tr:first-child > th.footable-last-column,
#main #content #mainarea #content-innr .bgb #tbl-bdr .footable thead > tr:first-child > td.footable-last-column {
  -moz-border-radius: 0 0 0 0;
  -webkit-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
}
#main #content #mainarea #content-innr .bgb #tbl-bdr .footable thead > tr:first-child > th.footable-first-column.footable-last-column,
#main #content #mainarea #content-innr .bgb #tbl-bdr .footable thead > tr:first-child > td.footable-first-column.footable-last-column {
  -moz-border-radius: 0 0 0 0;
  -webkit-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
}
#main #content #mainarea #content-innr .bgb #tbl-bdr .footable tbody > tr:last-child > td.footable-first-column {
  -moz-border-radius: 0 0 0 0;
  -webkit-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
}
#main #content #mainarea #content-innr .bgb #tbl-bdr .footable tbody > tr:last-child > td.footable-last-column {
  -moz-border-radius: 0 0 0 0;
  -webkit-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
}
#main #content #mainarea #content-innr .bgb #tbl-bdr .footable tbody > tr:last-child > td.footable-first-column.footable-last-column {
  -moz-border-radius: 0 0 0 0;
  -webkit-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
}
#main #content #mainarea #content-innr .bgb #tbl-bdr .footable thead > tr > th,
#main #content #mainarea #content-innr .bgb #tbl-bdr .footable thead > tr > td {
  box-shadow: none;
}
#main #content #mainarea #content-innr .bgb #tbl-bdr .footable th,
#main #content #mainarea #content-innr .bgb #tbl-bdr .footable td {
  padding: 10px;
}
#main #content #mainarea #content-innr .bgb #tbl-bdr .footable th {
  background: #c8eef8;
  text-align: center;
}
#main #content #mainarea #content-innr .bgb #tbl-bdr .footable td {
  background: #fff;
}
#main #content #mainarea #content-innr .bgb #tbl-bdr .breakpoint {
  border-top: none;
}
#main #content #mainarea #content-innr .bgb #tbl-bdr .breakpoint thead {
  display: none;
}
#main #content #mainarea #content-innr .bgb #tbl-bdr .breakpoint tbody tr td.expand {
  background: #6f6e6e;
}
#main #content #mainarea #content-innr .bgb #tbl-bdr .breakpoint tbody tr td.expand .footable-toggle {
  color: #999999;
}
#main #content #mainarea #content-innr .btn-box002 {
  margin-bottom: 20px;
}
